<main role="main">
  <div class="jumbotron">
    <div class="container">
      <div class="text-center fa-3x">
        <i class="fa fa-dollar-sign"></i>
        <i class="fa fa-exchange-alt"></i>
        <i class="fa fa-euro-sign"></i>
      </div>
      <h1 class="display-3">Money Xchange</h1>
    </div>
  </div>
  <div class="container">
    <router-outlet></router-outlet>
  </div>
</main>
<footer>
  <p>© Company 2018</p>
</footer>